跳转到主要内容
GET
/
threads
/
{threadId}
读取 Thread 摘要
curl --request GET \
  --url https://docs.mosoo.ai/api/v1/threads/{threadId} \
  --header 'Authorization: Bearer <token>'
{
  "links": {
    "thread": "<string>"
  },
  "run": {
    "completedAt": "2023-11-07T05:31:56Z",
    "createdAt": "2023-11-07T05:31:56Z",
    "id": "01ARZ3NDEKTSV4RRFFQ69G5FAV",
    "startedAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  },
  "thread": {
    "agent_id": "01ARZ3NDEKTSV4RRFFQ69G5FAV",
    "attributed_user": {
      "id": "01ARZ3NDEKTSV4RRFFQ69G5FAV"
    },
    "client_external_ref": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "created_by": {
      "id": "01ARZ3NDEKTSV4RRFFQ69G5FAV"
    },
    "id": "01ARZ3NDEKTSV4RRFFQ69G5FAV",
    "last_run_id": "01ARZ3NDEKTSV4RRFFQ69G5FAV",
    "source": "<unknown>",
    "title": "<string>",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

授权

Authorization
string
header
必填

使用 Authorization: Bearer mst_...。API token 用于识别账号,不携带 scope。

路径参数

threadId
string<ulid>
必填

create thread 返回的 Thread ID。v1 ID 是不带前缀的 ULID。

Pattern: ^[0-7][0-9A-HJKMNP-TV-Za-hjkmnp-tv-z]{25}$
示例:

"01J00000000000000000000009"

响应

Thread 摘要。

Thread 的当前状态。

Thread 的便捷链接。

run
object
必填

该 Thread 最近一次 Run;如果尚未创建 Run,则为 null。

thread
object
必填

Thread 摘要。